.newshead {
	margin: 30px auto 40px auto;
}
#certify {
	width: 763px;
	height: 290px;
	overflow: hidden;
	float: left;
	margin: 10px 0;
}
#certify .swiper-container {
	width: 100%;
	height: 100%;
}
#certify .swiper-wrapper {
	width: 100%;
	height: 100%;
}
#certify .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	height: 100%;
}
#certify .swiper-pagination {
	width: 100px;
	height: 30px;
	left: inherit;
	right: 0;
	color: #fff;
	font-size: 20px;
}
#certify .swiper-pagination-bullet {
	opacity: 1;
	background: #ddd;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}
#certify .swiper-pagination-bullet-active {
	background: #c00;
	width: 10px;
	border-radius: 20px;
}
#certify a {
	display: block;
	overflow: hidden;
	color: #666;
	position: relative;
	width: 100%;
}
#certify a:hover {
	color: #c00;
	text-decoration: none;
}
#certify .img {
	height: 290px;
	overflow: hidden;
}
#certify .img img {
	width: 120%;
}
#certify .time {
	width: 65px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	text-align: center;
	background: #C00;
	color: #fff;
	padding-right: 5px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
#certify .titbg {
	width: 100%;
	height: 55px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	background: #f00;
	opacity: .6;
}
#certify .tit {
	display: block;
	text-align: left;
	line-height: 55px;
	color: #fff;
	width: 100%;
	height: 55px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
}
#certify .tit p {
	margin: 0 30px;
	font-size: 18px;
}
.today {
	float: right;
	width: 360px;
	margin: 0px 0px 0 0;
}
.today h2 {
	font-size: 22px;
	color: #212121;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.today h2 i {
	display: none;
	width: 4px;
	background: #c00;
	height: 22px;
	vertical-align: -5px;
	margin-right: 8px;
}
.today h2 span {
	color: #ccc;
	margin-left: 8px;
}
.today li {
	overflow: hidden;
	line-height: 33px;
	height: 33px;
}
.today li a {
	display: inline-block;
	max-width: 260px;
	font-size: 15px;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.today li a:hover {
	color: #c00;
	text-decoration: none;
}
.today li span {
	display: inline-block;
	float: right;
	margin-top: 7px;
	color: #ddd;
	border: solid 1px #ddd;
	border-radius: 10px;
	font-size: 12px;
	padding: 2px 8px;
	height: 15px;
	line-height: 15px;
}
.newslf {
	width: 763px;
	float: left;
}
.ballwrap {
	border: solid 0px #eee;
	margin-left: 0px;
	margin-top: 60px;
}
.ballwrap .tbtit {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	margin-bottom: 30px;
}
.ballwrap .tbtit h2 {
	float: left;
	font-size: 22px;
	font-weight: normal;
	color: #000
}
.balltab {
	height: 35px;
	line-height: 30px;
	text-align: center;
	border-bottom: solid 1px #ddd;
	float: right;
}
.balltab a {
	display: inline-block;
	color: #666;
	font-size: 16px;
	width: 100px;
	text-align: center;
}
.balltab a:hover, .balltab a.on {
	text-decoration: none;
	color: #000;
}
.balltab a.more {
	background: #fff;
	color: #666;
	border-bottom: solid 2px #fff;
}
.balltab a i {
	display: none;
	width: 100%;
	height: 3px;
	background: #f90;
	margin: 4px auto 0 auto;
}
.balltab a:hover i, .balltab a.on i {
	display: block;
}
.ballbox .item {
	display: none;
	overflow: hidden;
}
.ballbox .curr {
	display: block;
}
.ballbox .pclf {
	width: 385px;
	float: left;
}
.ballbox .pclf .img {
	height: 200px;
	overflow: hidden;
	margin-bottom: 20px;
	border-radius: 5px;
}
.ballbox .pclf .img a {
	display: block;
	width: 100%;
	height: 200px;
	position: relative;
	overflow: hidden;
}
.ballbox .pclf .img img {
	width: 100%;
}
.ballbox .pclf .img .titbg {
	width: 100%;
	height: 45px;
	background: #000;
	opacity: .5;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.ballbox .pclf .img .tit {
	width: 100%;
	height: 45px;
	position: absolute;
	left: 0;
	bottom: 0px;
	z-index: 2;
	color: #fff;
	line-height: 45px;
}
.ballbox .pclf .img .tit span {
	float: left;
	display: inline-block;
	width: 50px;
	background: #c00;
	text-align: center;
	font-size: 14px;
}
.ballbox .pclf .img .tit p {
	float: left;
	display: inline-block;
	width: 310px;
	padding: 0 10px;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ballbox .txrf {
	overflow: hidden;
	width: 330px;
	float: right;
}
.ballbox .txrf dd {
	overflow: hidden;
	line-height: 35px;
	height: 35px;
}
.ballbox .txrf dd.d7 {
	margin-bottom: 10px;
}
.ballbox .txrf dd a {
	display: block;
	overflow: hidden;
	color: #666;
}
.ballbox .txrf dd a:hover {
	color: #f90;
}
.ballbox .txrf dd p {
	display: inline-block;
	max-width: 330px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
}
.ballbox .txrf dd span {
	float: right;
	font-size: 13px;
	color: #ccc;
	display: none;
}
.newsrf {
	padding: 0;
	width: 395px;
	float: right;
	margin-top: 14px;
}
.newsrf h3 {
	height: 70px;
	line-height: 70px;
	text-align: center;
	background: #E89C3E;
	font-size: 28px;
	color: #fff;
	font-weight: normal;
	overflow: hidden;
	position: relative;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.newsrf h3 i {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../images/icon_sl.png) no-repeat center;
	vertical-align: -5px;
	margin-right: 10px;
}
.newsrf h3 a {
	color: #fff;
}
.newsrf h3 .l {
	width: 130px;
	height: 70px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/icon_hg.png) no-repeat top right;
	background-size: 200%;
}
.newsrf h3 .r {
	width: 100px;
	height: 70px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/icon_hg.png) no-repeat top left;
	background-size: 280%;
}
.newsrf .xitab {
	height: 55px;
	margin: 10px 0 15px 0;
}
.newsrf .xitab span {
	cursor: pointer;
	display: block;
	width: 25%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #666;
	padding: 8px 0;
}
.newsrf .xitab i {
	display: block;
	font-style: normal;
	font-size: 12px;
}
.newsrf .xitab span:hover, .newsrf .xitab span.on {
	background: #999;
	color: #fff;
	text-decoration: none;
}
.newsrf dl {
	display: none;
}
.newsrf dl.on {
	display: block;
}
.newsrf dl dd {
	height: 53px;
	line-height: 53px;
	border-bottom: solid 1px #eee;
	font-size: 18px;
	background: url(../images/icon_lk.png) no-repeat center right 10px;
	background-size: 16px;
}
.newsrf dl dd i {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/icon_c.png) no-repeat center;
	background-size: 24px;
	margin: 15px 20px 0 25px;
	float: left;
}
.newsrf dl dd a {
	color: #999;
	display: inline-block;
	max-width: 270px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.newsrf dl dd a:hover {
	color: #f00
}
.newsrf dl dd:hover {
	background-image: url(../images/icon_lk_o.png)
}
.newsrf dl.p dd i {
	background: url(../images/icon_p.png) no-repeat center;
}
.newsitem {
	overflow: hidden;
}
.newsitem li {
	padding: 0px;
	margin-bottom: 30px;
	width: 370px;
	float: left;
}
.newsitem li:nth-child(2n) {
	float: right;
}
.newsitem .itit {
	height: 22px;
	border-left: solid 4px #f90;
	line-height: 22px;
	padding: 0 8px;
}
.newsitem .itit a {
	font-size: 20px;
	color: #000;
	display: inline-block;
}
.newsitem .itit a:hover {
	text-decoration: none;
}
.newsitem dl {
	overflow: hidden;
	padding: 12px 0;
}
.newsitem dd {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 0px;
}
.newsitem dd a {
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #666;
	font-size: 16px;
	float: left;
	max-width: 295px;
}
.newsitem dd:hover a {
	color: #f90;
	text-decoration: none;
}
.newsitem dd:hover span {
	color: #f90;
	border-color: #f90;
}
.newsitem dd span {
	float: right;
	display: inline-block;
	margin-top: 7px;
	color: #ddd;
	border: solid 1px #ddd;
	border-radius: 10px;
	font-size: 12px;
	padding: 2px 8px;
	height: 15px;
	line-height: 15px;
}
/*.newsitem li:nth-child(1) dd a {
	width: 100px;
	max-width: 100px;
	text-overflow: clip;
}*/
.newsitem li:nth-child(1) dd i, .newsitem li:nth-child(2) dd i {
	display: inline-block;
	width: 100px;
	height: 1px;
	background: #ddd;
	margin-left: 50px;
}
.newsitem li:nth-child(1) dd:hover i, .newsitem li:nth-child(2) dd:hover i {
	background: #f90;
}
.newsitem2 {
	overflow: hidden;
	margin-bottom: 30px;
}
.newsitem2 li {
	padding: 0px;
	margin-top: 40px;
	width: 370px;
	float: left;
}
.newsitem2 li:nth-child(3n) {
	float: right;
}
.newsitem2 li:nth-child(2), .newsitem2 li:nth-child(5) {
	margin-left: 35px;
}
.newsitem2 .itit {
	height: 22px;
	border-left: solid 4px #f90;
	line-height: 22px;
	padding: 0 8px;
}
.newsitem2 .itit a {
	font-size: 20px;
	color: #000;
	display: inline-block;
}
.newsitem2 .itit a:hover {
	text-decoration: none;
}
.newsitem2 dl {
	overflow: hidden;
	padding: 12px 0;
}
.newsitem2 dd {
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0 0px;
}
.newsitem2 dd a {
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #666;
	font-size: 16px;
	float: left;
	max-width: 295px;
}
.newsitem2 dd:hover a {
	color: #f90;
	text-decoration: none;
}
.newsitem2 dd:hover span {
	color: #f90;
	border-color: #f90;
}
.newsitem2 dd span {
	float: right;
	display: inline-block;
	margin-top: 7px;
	color: #ddd;
	border: solid 1px #ddd;
	border-radius: 10px;
	font-size: 12px;
	padding: 2px 8px;
	height: 15px;
	line-height: 15px;
}
.newsbox h2 {
	font-size: 18px;
	margin: 30px 0;
}
.newsnav {
	height: 40px;
	line-height: 40px;
	text-align: left;
	background: #f5f5f5;
	overflow: hidden;
}
.newsnav a {
	display: inline-block;
	text-align: center;
	height: 40px;
	color: #999;
	font-size: 14px;
	padding: 0 20px;
}
.newsnav a:hover, .newsnav a.on {
	text-decoration: none;
	color: #fff;
	background: #c00;
}
.newsnav a i {
	display: none;
}
.newslist {
	overflow: hidden;
	padding: 10px 0 30px 0
}
.newslist .txt {
	width: 30%;
	float: left;
	border-bottom: dotted 1px #eee;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	margin-bottom: 0px;
	background: url(../images/icon_arrow.png) no-repeat center left;
}
.newslist .txt:nth-child(3n-1) {
	padding: 0 5%;
}
.newslist .txt span {
	display: inline-block;
	color: #ccc;
	float: right;
}
.newslist .txt a {
	display: inline-block;
	color: #666;
	font-size: 16px;
	max-width: 300px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
.newslist .txt a:hover {
	color: #c00;
	text-decoration: none;
}
.newstit {
	font-size: 18px;
	color: #333;
	line-height: 40px;
	margin-top: 10px;
	border-bottom: solid 1px #ddd;
}
.newslist2 {
	overflow: hidden;
	padding: 10px 0 30px 0
}
.newslist2 .txt {
	width: 30%;
	float: left;
	border-bottom: dotted 1px #eee;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	margin-bottom: 0px;
	background: url(../images/icon_arrow.png) no-repeat center left;
}
.newslist2 .txt:nth-child(3n-1) {
	padding: 0 5%;
}
.newslist2 .txt span {
	display: none;
	color: #ccc;
	float: right;
}
.newslist2 .txt a {
	display: inline-block;
	color: #666;
	font-size: 16px;
	max-width: 380px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
.newslist2 .txt a:hover {
	color: #c00;
	text-decoration: none;
}
.newsinfo {
	margin-top: 40px;
}
.newsinfo h1 {
	text-align: center;
	font-size: 26px;
}
.newsinfo .date {
	border-bottom: solid 1px #eee;
	text-align: center;
	font-size: 14px;
	color: #999;
	padding: 10px 0;
}
.newsinfo .content {
	padding: 25px 0;
	font-size: 16px;
	color: #666;
	line-height: 32px;
}
.newsinfo .content img {
	display: block;
	margin: 0 auto 20px auto;
	max-width: 100%;
}
.newsinfo .content p {
	text-indent: 33px;
	margin-bottom: 20px;
}
.nextprivew {
	margin-bottom: 30px;
	text-align: center;
	color: #999;
	font-size: 14px;
	border-top: solid 1px #eee;
	padding-top: 30px;
}
.nextprivew a {
	color: #666;
}
.nextprivew span {
	display: inline-block;
	margin: 0 30px;
}
